low-level epoll bindings for rust
Rust
Latest commit e6c6f8c Oct 15, 2014 @bnoordhuis Cargo-ify rust-epoll and update to v0.12.
Resurrect the library and update it from Rust v0.2 (!) to v0.12.
Cargo-ify it in the process.

README.md

rust-epoll

Low-level bindings to epoll_create1(), epoll_ctl() and epoll_wait().

known bugs

Documentation is sorely lacking.